Subject: Re: 1/48 OLE IIThe pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "Pattie Aikens" <[email-masked]>
Date: Tue, 4 May 2004 15:53:13 -0700

Hi Bob,
Thanks for sending in your P-51article.  It looks lovely.  What scale is it....1/48?  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pattie Aikens 
  To: Steve Bamford ARC 
  Sent: Wednesday, April 14, 2004 12:00 PM
  Subject: OLE IIThe pictures

    
  Tamiya P-51B Mustang 

  by Bob Aikens"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is another one of those neat Tamiya kits that builds up adequately straight from the box.As I was building the ICM P-51B simutaneously, I chose to use the Verlinden Cockpit I had in that model, it being much less crisp.The only addition to OLE II was a set of Eduard seat belts.

  Tamiya Khaki Drab was used on the topsides-it was lightened with Tamiya X-1 White to produce several varying shades of the fading OD surfaces. Thinned with the Tamiya acrylic thinning agent it produced a smoother egg-shell type finish that's much easier to gloss up than something dead flat. The kit decals were used, but the theatre striping was masked and sprayed. Undersides are ModelMaster Neutral Grey-and here again I added some Testor's Gloss (c. 1/4-1/3) and thinned with MM thinner. Admittedly,this method does affect the tonal quality of the paint, but its negliable and very often adds to the faded paint look on well-worn combat schemes.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Three selections are offered on the Tamiya decal sheet: Capt.Don Gentile's  "Shangri-La'', 358, 336 FS,4th FG; Lt. William Hovde's   'OLE II',358th FS,355th FG; and 5-QG, 339th FS, 504th FG. I had an AeroMaster  "Debden Ponies" sheet which I used on my ICM  model, but OLE II looked OK to me!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  This is the  sixth Tamiya model that I've done, all in the WW II fighter series. And only yesterday I got another Spit Vb; more fun ahead!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  The pictures you see were taken indoors (Long winters here!)  with an Olympus 720-Zoom digital camera. It's preferable to shoot outside in indirect sunlight, and Spring is here again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "your name goes here"